import { request } from '../_utils/request';

/** 获取热门搜索列表 */
export function getHotSearchList() {
  return new Promise((resolve, reject) => {
    request({
      url: `HistorySearchApi/getHotSearchList`,
      method: 'GET',
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      },
    });
  });
}
